version: 2.5.1
files:
  - url: Better-CrewLink-Setup-2.5.1.exe
    sha512: bqsHSSfWLVbuH0JW5AE4nY2IGUmAwpyJTBmesfcrvcbaMJBQu+G2iXVaAiVZ6MIx+cxKMWu6wkcl0k9nsT06Zg==
    size: 184625290
path: Better-CrewLink-Setup-2.5.1.exe
sha512: bqsHSSfWLVbuH0JW5AE4nY2IGUmAwpyJTBmesfcrvcbaMJBQu+G2iXVaAiVZ6MIx+cxKMWu6wkcl0k9nsT06Zg==
releaseDate: '2021-04-20T15:25:12.267Z'
